Информация о патче CVE-2014-0224 для Kaspersky Security Center 9 (версия 9.3.75)

 

 

Kaspersky Security Center 9

 
 
 

Информация о патче CVE-2014-0224 для Kaspersky Security Center 9 (версия 9.3.75)

К разделу "Версии/Патчи/Модули"
2014 дек 17 ID: 11317
 
 
 
 

Для закрытия уязвимости CVE-2014-0224 в библиотеке OpenSSL, которая используется в Kaspersky Security Center 9, Лаборатория Касперского объявляет 21 июля 2014 года о выпуске патча для Сервера администрирования, Консоли и Агента администрирования. Патч состоит из следующих файлов: 

Установка

  • Для установки в тихом режиме (например, для распространения через Kaspersky Security Center) запустите патч с ключом –s.
  • Для локальной установки запустите файл из любой временной папки. 

Примечание. Патч нельзя запускать из корня диска или из папки установки продукта.

После установки патча CVE-2014-0224 в папке установки Сервера администрирования, Агента администрирования или Консоли администрирования версия файлов kllibeay.dll и klssleay.dll должна быть 9.2.0.9826.

Информация о патче не отображается в Отчете о версиях программ Лаборатории Касперского

Обратите внимание, что патч не является кумулятивным. Он может быть установлен на Сервер Администрирования или на Агенты администрирования, а также на компьютеры с отдельно стоящей Консолью администрирования до или после установки патча E.

 
 
 
 
Была ли информация полезна?
Да Нет
 

 
 

Отзыв о сайте

Напишите нам, если не нашли нужную информацию на странице, или оставьте отзыв о работе сайта, чтобы мы сделали его лучше.

Отправить Отправить

Спасибо за отзыв!

Лаборатория Касперского ценит каждое мнение.
Ваш отзыв будет принят во внимание